<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Description"
        content="Affordable Responsive Website Designing. Dedicated, VPS, Shared Web Hostings, Internet Marketing, Software Development, IT Web Security & Much More Services" />
    <meta name="Keywords"
        content="azeosoft, azeosoft web technologies, web designing, web design, website design, website designing, web development, website development, application development, software development, web designing company in lucknow, web development company in lucknow, web development allahabad, website development company allahabad, website development company allahabad, internet marketing, online marketing, online advertising company, Web security, IT web security, website scanner, software testing, CRM services, ERP software, CRM software, HR management system, web hosting, shared web hosting , web hosting in lucknow, web hosting in allahabad, VPS hosting, virtual private server hosting, Dedicated server hosting, game server hosting, counter strike servers, minecraft servers, shoutcst hosting, online radio hosting, RDP hosting, remote desktop connection hosting, shared RDP, linux rdp, windows RDP, azeosoft.com" />

    <title>Deep Digital</title>

    <!-- Bootstrap Links -->
    <link rel="stylesheet" href="./assets/css/bootstrap.css">
    <!-- Font Awesome Link -->
    <link rel="stylesheet" href="./assets/css/font-awesome.css">
    <!-- My Css -->
    <link rel="stylesheet" href="./assets/css/mystyle.css">
    <!-- Ruchi Css -->
    <link rel="stylesheet" href="./assets/css/style.css">
    <!-- Jquery js -->
    <script src="./assets/jquery/jquery.js"></script>
    <!-- Animate Css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css">
    <!-- Font -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@1,300;1,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,700;0,900;1,300;1,700&display=swap"
        rel="stylesheet">
    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <!-- =========Swiper===== -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <!-- ========Favicon====== -->
    <link rel="shortcut icon" href="./assets/images/logo-alt.png" type="image/x-icon">

</head>

<body style="overflow-x: hidden;">

    <!-- ===============Header Box========== -->
    <header>
        <nav class="header_box px-5   ">
            <div class="logo">
                <h1 class="text-white"><img src="./assets/images/logo-alt.png" width="40px" height="40px" alt="">
                    IT-Soft<b style="color: #3EDBF0;"> Agency</b>
                </h1>
            </div>
            <div class="nav_icon container">
                <li><a href="#">HOME</a></li>
                <li><a href="#">COMPANY</a></li>
                <li><a href="#">SOLUTIONS</a></li>
                <li><a href="#">HIRE DEVELOPERS</a></li>
                <li><a href="#">TECHNOLOGIES</a></li>
                <li><a href="#">PORTFOLIO</a></li>
                <li><a href="#">CONTACT</a></li>
            </div>
            <div class="mobile_number text-white d-none d-md-block">
                <a href="#"> <span style="color: #3EDBF0; ">1-800</span>-123-4567</a>

            </div>

            <i class="menu_btn fas fa-bars text-white"></i>
        </nav>
    </header><!-- ===============Header Box========== -->



    <section class="position-relative slate_main">
        <div class="slate_view">
            <div class="slack_part2 d-none d-md-block">

            </div>
            <div class="checkOut col-md-6 col-12  ">
                <div class="px-5 chk_div ">
                    <small class="text-white"id="cart-amount"><i class="fas fa-cart-plus text-dark"></i>$ 00</small>
                    <!-- <small class="text-white  ">Proceed</small> -->
                </div>
            </div>
        </div>

    </section>


    <div class="vertical_line text-center pt-5">
        <img src="./assets/images/vertical_line.png" alt="">
    </div><!-- ===============Header Box========== -->
  <!-- <br><br><br><br><br><br><br> -->

<!-- <div class="container text-center">
  <button class="btn btn-danger" id="change_color">Change</button>
</div> -->


  <br><br><br><br><br>

  <div class="container mt-5">
    <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">
      <div>
        <h3 class="menu-main">Menus</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Header Menu</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="1">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
         
        </ul>
      </div>
    </div>
    <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
      <div>
        <h3 class="menu-main2">Sliders</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Main Slider</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="2">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
         
        </ul>
      </div>
    </div>
    <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">

      <div>
        <h3 class="menu-main">Pages</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Home</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="3">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">About</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="4">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Team</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="5">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Gallery</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="6">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Contact</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="7">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Map</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="8">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Custom 404 Blog Page</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="9">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
        </ul>
      </div>
      <!-- <div class="col-md-5 text-end"> -->
      <!-- <button class="mybtn btn-pink">Add to Cart</button>
                <button class="mybtn btn-outline-skyblue ms-2">Remove</button> -->
      <!-- </div> -->

    </div>
    <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
      <div>
        <h3 class="menu-main2">Form</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Contact</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="10">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Inquiry</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="11">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Custom form</span> <select class="select-toggle form-select m-0 col-12 col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="12">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Subscribe to Newsletter</span> <select
              class="select-toggle form-select m-0 col-12 col-md-5" aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="13">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>

        </ul>
      </div>
    </div>
    <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">
      <div>
        <h3 class="menu-main">Chatbox</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Main Chatbox</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="14">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
         
        </ul>
      </div>
    </div>
    <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
      <div>
        <h3 class="menu-main2">Extra Pages</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Enter Quantity</span><input type="number" id="1" class="form-control col-md-5 col-12 number-input"
            placeholder="1-10"><span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
         
        </ul>
      </div>
    </div>
    <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">
      <div>
        <h3 class="menu-main">Video</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Basic Videos</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="15">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
          <li class="d-md-flex"><span class="col-md-4 col-6">Tour</span> <select class="select-toggle form-select m-0 col-12  col-md-5"
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="16">Add to Cart</option>
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
        </ul>
      </div>
    </div>
    <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">

      <div>
        <h3 class="menu-main2">Tracking</h3>
  
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Google Analytics</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="17">Add to Cart</option>
            
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
        
        </ul>
      </div>
  
    </div>
    <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">

      <div>
        <h3 class="menu-main">Social Widgets</h3>
  
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Main Widgets</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="18">Add to Cart</option>
            
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
        
        </ul>
      </div>
  
    </div>
    <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
      <div>
        <h3 class="menu-main2">Graphics/images</h3>
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Enter Quantity</span><input type="number" id="2" class="form-control col-md-5 col-12 number-input"
            placeholder="1-100"><span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
         
        </ul>
      </div>
    </div>

    <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">

      <div>
        <h3 class="menu-main">Domain</h3>
  
        <ul class="items">
          <li class="d-md-flex"><span class="col-md-4 col-6">Main Domain</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
              aria-label="Default select example">
              <option value="1000" selected disabled>Select</option>
              <option value="0">Don't Add</option>
              <option value="19">Add to Cart</option>
            
            </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
        
        </ul>
      </div>
  
    </div>
  <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">

    <div>
      <h3 class="menu-main2">Hosting</h3>

      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Hosting</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="20">Add to Cart</option>
          
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      
      </ul>
    </div>

  </div>
  <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">

    <div>
      <h3 class="menu-main">SSL</h3>

      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Main SSL</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="21">Add to Cart</option>

          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      
      </ul>
    </div>

  </div>

  <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
    <div>
      <h3 class="menu-main2">Maintainance</h3>
      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">General Maintainance</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="22">3 Months</option>
            <option value="23">6 Months</option>
            <option value="24">1 Year</option>
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      </ul>
    </div>
  </div>
  <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">

    <div>
      <h3 class="menu-main">SEO Friendly</h3>

      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Main</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="25">Basic</option>
            <option value="26">Advance</option>
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      
      </ul>
    </div>

  </div>



  <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
    <div>
      <h3 class="menu-main2">Logo</h3>
      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Main Logo</span> <select class="select-toggle form-select m-0 col-12 col-md-5 col-12"
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="27">Basic</option>
            <option value="28">Advance</option>
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
        
        

      </ul>
    </div>
  </div>


  <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">
    <div>
      <h3 class="menu-main">Graphics/images</h3>
      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Enter Quantity</span><input type="number" id="3" class="form-control col-md-5 col-12 number-input"
          placeholder="1-10"><span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
       
      </ul>
    </div>
  </div>
  <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
    <div>
      <h3 class="menu-main2">Website Blog</h3>
      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Main Website Blog</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="29">Add to Cart</option>
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      </ul>
    </div>
  </div>
  <div class="bg-light myshadow2 menu-card border1 p-5 mb-5">
    <div>
      <h3 class="menu-main">Sitemap</h3>
      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Main Sitemap</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="30">Add to Cart</option>
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      </ul>
    </div>
  </div>
  <div class="bg-light myshadow2 menu-card border2 p-5 mb-5">
    <div>
      <h3 class="menu-main2">Testimonial</h3>
      <ul class="items">
        <li class="d-md-flex"><span class="col-md-4 col-6">Main Testimonial</span> <select class="select-toggle form-select m-0 col-12 col-md-5 "
            aria-label="Default select example">
            <option value="1000" selected disabled>Select</option>
            <option value="0">Don't Add</option>
            <option value="31">Add to Cart</option>
          </select> <span class="col-md-4 ms-3 col-6 d-flex align-items-center"><pre>$ 00</pre> <i class="fas fa-times text-danger ms-2"></i></span></li>
      </ul>
    </div>
  </div>




  </div><br><br>


  <div  class="  mt-5">
    <div class="rocket_icon text-center">
        <i class="fas fa-rocket"></i>
    </div>
    <div class="text-center bg-dark container-fluid py-5" style="clip-path: polygon(50% 8%, 100% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0% 70%, 0 0);">
        <div class="footer_text text-center">
            <h2 class="text-white"> ITSoft<b style="color: #3EDBF0;"> Agency</b> </h2>
        </div>
        <div class="row ">
                <ul class="footer_icons text-center  py-5 px-5">
                    <a href="#"><i class="fab fa-facebook"></i></a>
                    <a href="#"><i class="fab fa-facebook"></i></a>
                    <a href="#"><i class="fab fa-facebook"></i></a>
                    <a href="#"><i class="fab fa-facebook"></i></a>
                </ul>
        </div>
    </div>
  </div>
  <footer class="footer">
    <div class="container-fluid  text-center p-2 text-white">
        <span class="m-4">Copyright @ <a href="#" class="text-white"
                style="text-decoration: none;">www.azeosoft.com</a>
        </span>
    </div>
  </footer>











  <!-- Bootstrap Js -->
  <script src="./assets/js/bootstrap.js"></script>
  <script src="./assets/js/shubham.js"></script>
  <script src="./assets/js/script.js"></script>





  <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
  <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>




  <script>

    $('.slide').slick({

      slidesToShow: 5,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 2000,
      prevArrow: document.querySelector('.prev_slide'),
      nextArrow: document.querySelector('.next_slide'),

      responsive: [
        {
          breakpoint: 768,
          settings: {
            slidesToShow: 1,
            slidesToScroll: 1,
            autoplay: true,
            autoplaySpeed: 2000,
            prevArrow: document.querySelector('.prev_slide'),
            nextArrow: document.querySelector('.next_slide'),
          }
        },

      ]
    });

  </script>











  <!-- Initialize Swiper -->
  <script>
    var swiper = new Swiper(".mySwiper", {
      effect: "flip",
      grabCursor: true,
      pagination: {
        el: ".swiper-pagination",
      },
      navigation: {
        nextEl: ".swiper-button-next",
        prevEl: ".swiper-button-prev",
      },
    });
  </script>

</body>

</html>